# deprecated file? routes are declared through content yaml
index:
  path: /
  controller: AutoAdmin\Bundle\Content\Controller\IndexController::view

page:
  path: /{slug}
  controller: AutoAdmin\Bundle\Content\Controller\PageController::view